

@font-face {
font-family: "Titles";
src: url(../fonts/titles.ttf);
}
@font-face {
font-family: "Titles 02";
src: url(../fonts/titles-02.ttf);
}
.titulo {
font-family: "Titles" !important;
}
.titulo-02 {
font-family: "Titles 02" !important;
}


@font-face {
    font-family: 'Raleway-Bold';
    src: url("../fonts/Raleway-Bold.ttf");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Raleway-Regular';
    src: url("../fonts/Raleway-Regular.ttf");
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'Raleway-Light';
    src: url("../fonts/Raleway-Light.ttf");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'bubbleboddy.light-light';
    src: url("../fonts/bubbleboddy.light-light.ttf");
    font-weight: normal;
    font-style: normal;
}



.font-2{
    font-family: 'Raleway-Bold','sans-serif';
}

.font-3{
    font-family: 'Raleway-Regular','sans-serif';
}

.font-4 {
    font-family: "Raleway-Light",'sans-serif';
}

.font-5{
    font-size: 42px;
}



.font-7{
    font-family: 'bubbleboddy.light-light','sans-serif' !important;
    font-weight: normal;
    font-style: normal;
}

.font-conf {
    font-family: 'Raleway-Regular','sans-serif';
    color: #fff;
}

.mb-20{
    margin-bottom: 20px;
}
.mb-40{
    margin-bottom: 40px;
}
body{
    padding:0;
    margin:0;
    background-color: #fbfbfb;
    font-family: 'Raleway-Regular','sans-serif' !important;
}

.bg-1-img{
    background-color: rgba(255, 255, 255, 0.2) !important;
    background-position: center;
    background-size: contain;
}


.centrar-abajo{
    justify-content: center !important;
    align-items: flex-end !important;
    display: flex !important;
}
.centrar{
    justify-content: center;
    align-items: center;
    display: flex;
}

.bloquea-scroll{
    overflow: hidden;
}
.sombra_texto{
    text-shadow: 0 0 5px white,0 0 5px white,
    0 0 5px white,0 0 5px white,
    0 0 5px white,0 0 5px white,
    0 0 5px white,0 0 5px white;
}

body > *{
    overflow-x: hidden;
    overflow-wrap: normal;
}

::-webkit-scrollbar {
    width: 10px;
    background: #414040;
}
::-webkit-scrollbar-thumb {
    background: #5f4727 !important;
}
body a{
    transition:0.5s all;
    -webkit-transition:0.5s all;
    -moz-transition:0.5s all;
    -o-transition:0.5s all;
    -ms-transition:0.5s all;
    font-weight:400;
}
input[type="button"],input[type="submit"]{
    transition:0.5s all;
    -webkit-transition:0.5s all;
    -moz-transition:0.5s all;
    -o-transition:0.5s all;
    -ms-transition:0.5s all;
}
h1,h2,h3,h4,h5,h6{
    margin:0;
    font-weight:400;
    transition:0.5s all;
    -webkit-transition:0.5s all;
    -moz-transition:0.5s all;
    -o-transition:0.5s all;
    -ms-transition:0.5s all;
    font-family: 'Raleway-Regular','sans-serif' !important;
}
p{
    margin:0;
    font-family: 'Open Sans', sans-serif;
}
ul{
    margin:0;
    padding:0;
}

.boleto{
    background: #000000;
    border: 3px solid #49371e;
    border-radius: 11px;
    margin-top: 13px;
    padding: 20px 0 20px 0;
    color: #fff;
}

label{
    margin:0;
}
html, body {
    height: 100%;
    margin: 0;
    padding: 0;
    color: #2d2d2d;
}

.hide{
    display: none;
}

.logo {
    float: left;
    margin-top: 2px;
    position:relative;
}
.logo h1 a {
    text-decoration: none;
    font-size: 1.2em;
    color: #ffffff;
    text-transform: uppercase;
}
.logo h1 span {
    padding: 8px 5px;
    background: #fc3158;
}
.logo-img {
    position: absolute;
    top: -5px;
    right: 24px;
}
.logo-img img {
    width: 79%;
}
p.sub_title {
    font-size: 11px;
    margin-top: 13px;
    letter-spacing: 3px;
    text-shadow: 3px 3px 3px #151313;
    color: #cbcfd4;
    font-weight: 400;
}

.navbar {
    margin-bottom: 0px;
    height: 30px;
    background: #ffd3af;
    position: absolute;
    width: 100%;
    z-index: 999;
    display: flex;
}

.navbar-nav {
    background-color: #614c4b !important;
}

.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {
    background-color: transparent;
    color: #fc3158;
}
.navbar-nav {
    float: right;
    margin-top: 21px;
    background-color: #ffd3af;
}
.nav>li>a {
    letter-spacing: 2px;

}
.navbar-nav>li>a {
    padding-top: 0px;
    padding-bottom: 0px;
    font-size: 20px;
    font-weight: 800;
    font-family: 'Open Sans', sans-serif;
    line-height: 22px;
}

span.linea {
    width: 5rem;
    height: 3px;
    background-color: #C29100;
    display: inline-table;
    margin: 5px 5px;
}

ul.nav.navbar-nav li a:hover {
    background-color: #24282e;
}
.dropdown-menu>li>a:hover {
    color: #147efb;
}
.navbar-inverse .navbar-nav>li>a:focus {
    color: #ffffff;
    background-color: transparent;
}
.navbar-inverse .navbar-nav>li>a {
    color: #ffffff;
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    padding: 0;
}
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover {
    background-color: transparent;
}
.dropdown-menu {
    top: 30px;
    min-width: 150px;
}
.dropdown-menu>li>a {
    font-size: 14px;
    padding: 5px 20px 7px;
    font-family: 'Open Sans', sans-serif;
    letter-spacing: 1px;
}
/*-- bootstrap dropdown hover menu --*/
.navbar-inverse {
    background-color: transparent;
    border-color: transparent;
}
/* Effect 13: three circles */
.cl-effect-13 ul li a {
    -webkit-transition: color 0.3s;
    -moz-transition: color 0.3s;
    transition: color 0.3s;
}

.cl-effect-13 ul li a::before {
    position: absolute;
    top:75%;
    left: 50%;
    color: transparent;
    content: '.';
    text-shadow: 0 0 transparent;
    font-size:2em;
    -webkit-transition: text-shadow 0.3s, color 0.3s;
    -moz-transition: text-shadow 0.3s, color 0.3s;
    transition: text-shadow 0.3s, color 0.3s;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    transform: translateX(-50%);
}

.cl-effect-13 ul li a:hover::before,
.cl-effect-13 ul li a:focus::before,ul.nav.navbar-nav li.active a::before{
    color: #fff;
    text-shadow: 10px 0 #fff, -10px 0 #fff;
}
/*-- /bootstrap dropdown hover menu --*/

/*-- /header --*/
.w3ls_banner_section {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: bottom;
    /* -webkit-background-size: cover; */
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    min-height:710px;
    position: relative;
    text-align: center;
    background-attachment: fixed;
}

.banner_agile-info {
    text-align: center;
    padding-top: 20em;
}
.banner_agile-info  h3 {
    font-size:4.7em;
    text-align: center;
    color: #ffffff;
    letter-spacing:3px;
    text-shadow: 3px 3px 3px rgb(23, 22, 22);
}
.banner_agile-info p {
    font-size: 1.1em;
    color: #ffffff;
    letter-spacing: 10px;
    margin: 1em 0 2em 0;
    text-shadow: 3px 3px 3px rgb(0 0 0);
}
/* Buzz */
@-webkit-keyframes hvr-buzz {
    50% {
        -webkit-transform: translateX(3px) rotate(2deg);
        transform: translateX(3px) rotate(2deg);
    }
    100% {
        -webkit-transform: translateX(-3px) rotate(-2deg);
        transform: translateX(-3px) rotate(-2deg);
    }
}
@keyframes hvr-buzz {
    50% {
        -webkit-transform: translateX(3px) rotate(2deg);
        transform: translateX(3px) rotate(2deg);
    }
    100% {
        -webkit-transform: translateX(-3px) rotate(-2deg);
        transform: translateX(-3px) rotate(-2deg);
    }
}
.hvr-buzz {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
}
.hvr-buzz{
    -webkit-animation-name: hvr-buzz;
    animation-name: hvr-buzz;
    -webkit-animation-duration: 0.15s;
    animation-duration: 0.15s;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}
/*--slider--*/
#slider2,
#slider3 {
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    margin: 0 auto;
}
.rslides_tabs li:first-child {
    margin-left: 0;
}
.rslides_tabs .rslides_here a {
    background: rgba(255,255,255,.1);
    color: #fff;
    font-weight: bold;
}
.events {
    list-style: none;
}
.callbacks_container {
    position: relative;
    float: left;
    width: 100%;
}
.callbacks {
    position: relative;
    list-style: none;
    overflow: hidden;
    width: 100%;
    padding: 0;
    margin: 0;
}
.callbacks li {
    position: absolute;
    width: 100%;
}
.callbacks img {
    position: relative;
    z-index: 1;
    height: auto;
    border: 0;
}
.callbacks .caption {
    display: block;
    position: absolute;
    z-index: 2;
    font-size: 20px;
    text-shadow: none;
    color: #fff;
    left: 0;
    right: 0;
    padding: 10px 20px;
    margin: 0;
    max-width: none;
    top: 10%;
    text-align: center;
}
.callbacks_nav {
    position: absolute;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    bottom: 24%;
    left: 0;
    z-index: 3;
    text-indent: -9999px;
    overflow: hidden;
    text-decoration: none;
    width:32px;
    height:32px;
    background: transparent url("../images/left.html") no-repeat left top;
}
.callbacks_nav:hover{
    opacity: 0.5;
}
.callbacks_nav.next {
    left: auto;
    background: transparent url("../images/right.html") no-repeat right top;
    left: 51%;
}
.callbacks_nav.prev {
    right: auto;
    background-position:left top;
    left: 47%;
}
#slider3-pager a {
    display: inline-block;
}
#slider3-pager span{
    float: left;
}
#slider3-pager span{
    width:100px;
    height:15px;
    background:#fff;
    display:inline-block;
    border-radius:30em;
    opacity:0.6;
}
#slider3-pager .rslides_here a {
    background: #FFF;
    border-radius:30em;
    opacity:1;
}
#slider3-pager a {
    padding: 0;
}
#slider3-pager li{
    display:inline-block;
}
.rslides {
    position: relative;
    list-style: none;
    overflow: hidden;
    width: 100%;
    padding: 0;
}
.rslides li {
    -webkit-backface-visibility: hidden;
    position: absolute;
    display:none;
    width: 100%;
    left: 0;
    top: 0;
}
.rslides li{
    position: relative;
    display: block;
    float: left;
}
.rslides img {
    height: auto;
    border: 0;
}
.callbacks_tabs{
    list-style: none;
    position: absolute;
    bottom: 15px;
    left: 47%;
    padding: 0;
    margin: 0;
    z-index: 990;
    display: block;
    text-align: center;
}
.slider-top span{
    font-weight:600;
}
.callbacks_tabs li{
    display: inline-block;
    margin: 0 7px;
}
/*----*/
.callbacks_tabs a{
    visibility: hidden;
}
.callbacks_tabs a:after {
    content: "\f111";
    font-size: 0;
    font-family: FontAwesome;
    visibility: visible;
    display: block;
    height:12px;
    width:12px;
    display: inline-block;
    background: #fff;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
}
.callbacks_here a:after{
    background: #ffc107;
}
/*--agileinfo-bottom-section --*/
.agileinfo_bottom_section {
    background: url(../images/fotos/11.html)no-repeat 0px 0px;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-attachment: fixed;
    padding-top:9em;
    min-height: 450px; text-align: center;
    position:relative;
}
.agileinfo_bottom_section h3 {
    font-size: 4em;
    text-align: center;
    color: #ffffff;
    letter-spacing: 3px;
    text-shadow: 3px 3px 3px rgb(23, 22, 22);
}
.agileinfo_bottom_section p {
    font-size: 1.2em;
    color: #fc3158;
    letter-spacing: 5px;
    margin: 1em 0 2em 0;
    text-shadow: 3px 3px 3px rgb(23, 22, 22);
    text-align: center;
    text-transform: uppercase;
    font-weight:600;
}
.agileinfo_bottom_section span {
    font-family: 'Cookie', cursive;
    font-size: 2em;
    color: #fff;
}

/*--//agileinfo-bottom-section --*/
/*-- /about --*/
.ih-item.circle {
    position: relative;
    width:400px;
    height:400px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    margin: 0 auto;
}
.ih-item.circle .img {
    position: relative;
    width:400px;
    height:400px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
}
.ih-item.circle .img:before {
    position: absolute;
    display: block;
    content: '';
    width: 100%;
    height: 100%;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    box-shadow: inset 0 0 0 16px rgba(255, 255, 255, 0.6), 0 1px 2px rgba(0, 0, 0, 0.3);
    -webkit-transition: all 0.35s ease-in-out;
    -moz-transition: all 0.35s ease-in-out;
    transition: all 0.35s ease-in-out;
}
.ih-item.circle .img img {
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    width: 100%;
}
.ih-item.circle .info {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.ih-item.circle.effect10 .img {
    z-index: 11;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    -webkit-transition: all 0.35s ease-in-out;
    -moz-transition: all 0.35s ease-in-out;
    transition: all 0.35s ease-in-out;
}
.ih-item.circle.effect10.colored .info {
    background: #1a4a72;
}
.ih-item.circle.effect10 .info {
    background: #147efb;
    opacity: 0;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
    -webkit-transition: all 0.35s ease-in-out;
    -moz-transition: all 0.35s ease-in-out;
    transition: all 0.35s ease-in-out;
}
.ih-item.circle.effect10 .info h3 {
    color: #fff;
    position: relative;
    text-shadow: 0 0 1px white, 0 1px 2px rgba(0, 0, 0, 0.3);
}
.ih-item.circle.effect10 .info p {
    color: #bbb;
    font-style: italic;
    font-size: 12px;
    border-top: 1px solid rgba(255, 255, 255, 0.5);
}
.ih-item.circle.effect10:hover .info {
    visibility: visible;
    opacity: 1;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}

.ih-item.circle.effect10.top_to_bottom .info h3 {
    margin: 0 30px;
    padding: 25px 0 0 0;
    height: 78px;
}
.ih-item.circle.effect10.top_to_bottom .info p {
    margin: 0 30px;
    padding: 5px;
}
.ih-item.circle.effect10.top_to_bottom:hover .img {
    -webkit-transform: translateY(50px) scale(0.5);
    -moz-transform: translateY(50px) scale(0.5);
    -ms-transform: translateY(50px) scale(0.5);
    -o-transform: translateY(50px) scale(0.5);
    transform: translateY(50px) scale(0.5);
}
.ih-item.circle.effect10.bottom_to_top .info h3 {
    margin: 7em 0 0em 0;
    font-size: 2.5em;
    color: #FFF;
    letter-spacing: 2px;
}
.ih-item.circle.effect10.bottom_to_top .info p {
    margin: 0 30px;
    padding: 5px;
}
.ih-item.circle.effect10.bottom_to_top:hover .img {
    -webkit-transform: translateY(-50px) scale(0.5);
    -moz-transform: translateY(-50px) scale(0.5);
    -ms-transform: translateY(-50px) scale(0.5);
    -o-transform: translateY(-50px) scale(0.5);
    transform: translateY(-50px) scale(0.5);
}
.icons ul{
    padding:0;
    margin:0;
}

.fondo-mesa{
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 0;
    background-color: #00000059;
}
.icons ul li{
    display:inline-block;
}
.icons ul li.team-twitter{
    margin:0 1em;
}
.icons ul li a i{
    color: #fff;
    text-align: center;
    height: 32px;
    width: 32px;
    background: #181819;
    line-height: 30px;
    -webkit-transition: all 0.35s ease-in-out;
    -o-transition: all 0.35s ease-in-out;
    -moz-transition: all 0.35s ease-in-out;
    transition: all 0.35s ease-in-out;
}

.wthree_title_agile{
    text-align:center;
    position:relative;
}
.wthree_title_agile p{
    font-size:2em;
    color: #ffd3af;
    position:relative;
}
.wthree_title_agile p:before,.wthree_title_agile p:after{
    content: '';
    background: #FFD3AF;
    height: 2px;
    width: 14%;
    position: absolute;
    top:50%;
}
.wthree_title_agile p:before{
    left:41%;
}
.wthree_title_agile p:after{
    right:41%;
}
.wthree_title_agile h3,.wthree_title_agile h2{
    font-size:4em;
    color: #895730;
    letter-spacing: 1px;
}
p.sub_para,p.sub_para.two {
    text-align: center;
    color: #000000;
    font-size: 1em;
    font-weight: 600;
    letter-spacing: 10px;
}
p.sub_para.two {
    color: #fc3158;
}
h3.h-t {
    color: #fff;
}
/*-- //about --*/
/*-- /counter-agile --*/
.agileinfo_counter_section {
    background: url(../images/counter.html)no-repeat 0px 0px;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-attachment: fixed;
    min-height: 400px; text-align: center;
}
.wthree-counter-agile {
    width:60%;
    margin: 5% auto 5%;
}
.simply-section {
    display: inline-block;
    width: 25%;
    height: 100px;
    float: left;
    text-align: center;
}

.countdown-timer-w3laits h3 {
    font-weight:200;
    font-size:3em;
    margin-bottom: 40px;
    color: #000;
    text-align: center;
    letter-spacing: 3px;

}
.countdown-timer-w3laits h4 {
    margin-bottom:30px;
    color: #000;
    text-align: center;
    letter-spacing:3px;
    font-size:2em;
    text-transform:uppercase;
}

.countdown-timer-w3laits h3  span{
    color: #ff8c00;
}
span.simply-amount {
    font-size: 6em;
    line-height: 0;
    color: #000;
    font-family: 'Arvo-Regular','sans-serif' !important;
}

span.simply-word {
    font-size:15px;
    letter-spacing: 3px;
    font-weight: 500;
    margin-left: 5px;
    text-transform: uppercase;
    color: #000;
    font-family: 'Raleway-Regular';
}

.home-agile-left {
    padding: 0;
}
.home-agile-text h4 {
    font-size: 3em;
    color: #2d2d2d;
    letter-spacing:1px;
}
.home-agile-text p{
    font-size: 0.95em;
    color: #2d2d2d;
    letter-spacing: 2px;
    margin: 2em 0 2em 0;
    line-height: 2.3em;
    padding: 0 2em;
}
.home-agile-text {
    padding: 3em 3em;
}
.icon_wthree {
    margin-top: 2em;
}
.icon_wthree i{
    font-size:3em;
    text-align:center;
    color:#fff;
}
.date i {
    font-size:0.8em;
    color: #fff;
    text-align: left;
    margin-right:10px;
}
.home-agile-text h5 {
    font-size: 1.5em;
    margin-top: 0.5em;
    text-align: left;
}
.date {
    text-align: center;
    margin: 0 auto;
    width: 25%;
}
/*--moses--*/
/*-- /news--*/

.overlay-content p {
    color: #CACACA;
    font-size: 14px;
    line-height: 2em;
    margin-top: 30px;
    text-align: right;
}
.wel-right {
    float: right;
    width: 65%;
    padding-top: 50px;
}
.wel-right2{
    float: left;
    width: 65%;
    padding-top: 50px;
}
.w3-agile-left {
    width: 70%;
    border-bottom: 4px solid #d6ab5c;
    background: rgba(12, 12, 12, 0.41);
    padding: 31px 10px;
    position: absolute;
    left: 0%;
    top: 0%;
    z-index: 1;
    transition: 0.5s;
}
.w3-agile-left2 {
    width: 70%;
    padding: 31px 10px;
    position: absolute;
    right: 0%;
    top: 0%;
    z-index: 1;
    border-bottom: 4px solid #fdd9e5;
    background: rgba(12, 12, 12, 0.41);
    transition: 0.3s;
}

.work-left {
    float: left;
    width: 28%;
}
.agileits-right {
    float: right;
    width: 100%;
}
.work-left h4 {
    color: #fc3158;
    font-size: 27px;
    letter-spacing:1px;
    text-align: center;
}
.agileits-right a {
    color: #ffffff;
    font-size: 22px;
    text-decoration: none;
    letter-spacing: 1px;
}
.agileits-right a:hover {
    color: #fc3158;
}
.agileits-right p {
    color: #fff;
    font-size: 13px;
    line-height: 28px;
    margin-top: 10px;
    letter-spacing: 1px;
}
.no-marg {
    margin-bottom: 3em !important;
}
/*-- //work --*/
.test-review h5{
    font-size: 2.2em;
    color: #333;
    text-transform: none;
    margin-top: 1.2em;
    text-align: center;
    letter-spacing: 1px;
}
.test-review img{
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -mox-border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    box-shadow:0 10px 20px rgba(0, 0, 0, 0.41);
    -webkit-box-shadow:0 10px 20px rgba(0, 0, 0, 0.41);
    -moz-box-shadow:0 10px 20px rgba(0, 0, 0, 0.41);
    -o-box-shadow:0 10px 20px rgba(0, 0, 0, 0.41);
    -ms-box-shadow:0 10px 20px rgba(0, 0, 0, 0.41);
    width: 38%;
    border:none;
}
.test-review p img {
    background: #efeded;
    box-shadow:none;
}
.test-review img {
    margin: 0 auto;
}


.secc-foto{
    min-height: 90vh;
}

.border-cafe {
    border: solid 5px #9ee8f8;
}


/*-- //to-top --*/
@media (max-width:1440px){
    .home-agile-text {
        padding: 7em 1em;
    }
    span.simply-amount {
        font-size: 4em;
    }

    .about_section,.wthree-news,.w3l_inner_section,.agile-footer {
        padding: 4em 0;
    }

}
@media (max-width: 1366px){

    .home-agile-text {
        padding: 5em 1em;
    }
    .date {
        text-align: center;
        margin: 0 auto;
        width: 28%;
    }

    ul.resp-tabs-list {
        margin: 0 auto;
        width: 54%;
    }
}
@media (max-width:1280px){

    .home-agile-text {
        padding: 3em 1em;
    }

    .agileinfo_bottom_section {

        padding-top: 8em;
        min-height: 414px;
    }

}
@media (max-width:1080px){

    .agileinfo_counter_section {
        padding-top: 6em;
        min-height: 400px;
    }
    span.simply-amount {
        font-size: 3.5em;
    }
    span.simply-word {
        font-size: 14px;
        letter-spacing: 2px;
    }
    .date {
        text-align: center;
        margin: 0 auto;
        width: 43%;
    }
    .home-agile-text p {
        font-size: 0.89em;
        margin: 1em 0 1em 0;
        line-height: 2em;
        padding: 0 2em;
    }
    

    .agileinfo_bottom_section h3 {
        font-size: 3.5em;
    }

    .icon-box {
        padding: 8px 15px;
        width: 50%;
    }
}
@media (max-width:1054px){

}
@media (max-width:1024px){
    .home-agile-text {
        padding: 2em 1em;
    }
   
}
@media (max-width:991px){
    .secc-foto{
        min-height: 400px !important;
        height: 80vh !important;
    }
    li.nav-item:not(:last-child) {
        border-right: unset;
    }
    .navbar-nav>li {
        margin: 10px 0px;
        margin-right: 16px;
    }
    .nav > li > a {
        position: relative;
        display: block;
        padding: 10px 0px;
    }

    .agileinfo_bottom_section {
        padding-top: 6em;
        min-height: 369px;
    }

    .date {
        text-align: center;
        margin: 0 auto;
        width: 18%;
    }
    .agile-homes-w3l.grid figure figcaption {
        padding: 5em 2em;
        font-size: 1.3em;
    }

    .resp-tabs-list li {
        font-size: 13px;
        padding: 13px 16px;
        letter-spacing: 1px;
        margin-right: 3px;
    }
    ul.resp-tabs-list {
        margin: 0 auto;
        width: 76%;
    }
    .tab-info_text_agile_w3l p {
        font-size: 1em;
        letter-spacing: 2px;
        margin: 1em 0 0em 0;
        line-height: 2.3em;
    }
    .tab-info_text_agile_w3l {
        margin-top: 2em;
    }

    .wthree_title_agile h3,.wthree_title_agile h2 {
        font-size: 3.5em;
        letter-spacing: 1px;
    }

    .navbar-nav {
        margin-top: 13px;
    }
    .wthree-counter-agile {
        width: 84%;
        margin: 8% auto 8%;
    }

    .content-item.item-image1 img, .content-item.item-image2 img {
        width: 100%;
    }
    .wel-right2 {
        float: left;
        width: 72%;
        padding-top: 50px;
    }
    .agile-blog-sidebar {
        padding: 0;
        margin-top: 2em;
    }
    .no-marg {
        margin: 3em 0 !important;
    }

}
@media (max-width:800px){


    .wthree-right {
        width: 85%;
    }
    .agile-homes-w3l.grid figure figcaption {
        padding: 1em 4em;
        font-size: 1.3em;
    }
}
  

@media (max-width:736px){
    .bg-img-paralax{
        background-attachment: unset;
        background-position: top;
    }

    .navbar-nav {
        margin: 0!important;
    }
    .agile-blog-sidebar {
        padding: 0;
        margin-top: 2em;
    }

}
@media (max-width: 667px){


    .agileinfo_counter_section {
        padding-top: 5em;
        min-height: 354px;
    }
    .agile-homes-w3l.grid figure figcaption {
        padding: 1em 2em;
        font-size: 1.3em;
    }
    span.simply-word {
        font-size: 13px;
        letter-spacing: 2px;
    }
    .date {
        text-align: center;
        margin: 0 auto;
        width: 28%;
    }
    .no-marg {
        margin: 2em 0!important;
    }
    .tab_info_img_agile_w3l.two {
        margin: 1em 0;
    }

    .comment {
        padding: 0;
    }
    .single-bottom textarea {
        resize: none;
        min-height: 139px;
        margin:0px 0 10px 0;
        width: 100%;
    }
    .single-bottom input[type="text"], .single-bottom textarea, .single-bottom input[type="email"] {
        width: 100%;
        padding: 12px;
        margin-bottom: 10px;
    }

}
@media (max-width: 640px){
    .date {
        text-align: center;
        margin: 0 auto;
        width: 28%;
    }


}
@media (max-width: 600px){
    .date {
        text-align: center;
        margin: 0 auto;
        width: 30%;
    }


    .about_section, .wthree-news, .w3l_inner_section, .agile-footer {
        padding: 2em 0;
    }
    .inner_w3l_agile_grids {
        margin-top: 2em;
    }

    span.simply-amount {
        font-size: 2.8em;
    }

}
@media (max-width: 568px){
    .about_section, .wthree-news, .w3l_inner_section, .agile-footer {
        padding: 0;
    }

    .bg-responsivo{background-attachment: unset !important;background-position: center;background-repeat: no-repeat;}

    .inner_w3l_agile_grids {
        margin-top: 2em;
    }
    ul.aglieits-nav li a {

        letter-spacing: 1px;

        margin: 0 11px;
        font-size: 13px;
    }

    span.simply-amount {
        font-size: 4em;
    }
    .date {
        text-align: center;
        margin: 0 auto;
        width: 33%;
    }

}
@media (max-width: 480px){

    .agileinfo_counter_section {
        padding-top: 5em;
        min-height: 309px;
    }
    span.simply-word {
        font-size: 12px;
        letter-spacing: 2px;
    }

    .date {
        text-align: center;
        margin: 0 auto;
        width: 40%;
    }
    .agileinfo_bottom_section h3 {
        font-size: 3em;
    }
    .icon-box {
        padding: 8px 15px;
        margin: 0em 0 0em 0;
        width: 100%;
    }

    .media-left, .media-right, .media-body {
        display: block;
        vertical-align: baseline;
    }
    .agileinfo_bottom_section p {
        font-size: 1em;
        letter-spacing: 5px;
        margin: 0em 0 1em 0;
    }
}
@media (max-width: 414px){

    span.simply-amount {
        font-size: 3em;
        height: 14px;
        font-family: 'Arvo-Regular','sans-serif' !important;
    }
    .wthree-counter-agile {
        width: 100%;
        margin: 8% auto 0%;
    }
    .agile-homes-w3l.grid figure figcaption {
        padding: 2em 2em;
        font-size: 1em;
    }

    .agileits-right {
        float: right;
        width: 100%;
    }

    .agileits-right a {
        font-size: 19px;
    }

    .date {
        text-align: center;
        margin: 0 auto;
        width: 47%;
    }

    .wthree_title_agile p:before, .wthree_title_agile p:after {
        content: '';
        background: #ffffff;
        height: 2px;
        width:28%;
        position: absolute;
        top: 50%;
    }
    .wthree_title_agile h3,.wthree_title_agile h2 {
        font-size: 3em;
        letter-spacing: 1px;
    }
    .agileinfo_bottom_section h3 {
        font-size: 2.5em;
    }
    .agileinfo_bottom_section {
        padding-top: 5em;
        min-height: 287px;
    }

    
}
@media (max-width: 384px){

    .simply-section {
        display: inline-block;
        width: 50%;
        float: left;
        text-align: center;
        margin-bottom: 1em;
    }
    .agileinfo_counter_section {
        padding-top: 3em;
        min-height: 283px;
    }
    .date {
        text-align: center;
        margin: 0 auto;
        width: 51%;
    }

    .map iframe {
        width: 100%;
        margin-top: 2em;
        min-height:250px;
    }

    .wthree_title_agile h3,.wthree_title_agile h2 {
        font-size: 2.5em !important;
        letter-spacing: 8px !important;
    }

    p.sub_title {
        font-size: 10px;
        margin-top:7px;
        letter-spacing: 2px;
    }

    .cl-effect-13 ul li a::before {
        position: absolute;
        top: 57%;
        left: 50%;
    }
    li.nav-item:not(:last-child) {
        border-right: 0 solid #fdd9e5 !important;
    }
}
@media (max-width:375px){




    .callbacks_tabs {
        bottom: 5px;
        left: 36.5%;
        padding: 0;
        margin: 0;
    }

    ul.aglieits-nav {
        padding: 1em 0 0;
    }
    .w3_agileits_social_media {
        margin: 2em 0 2em 0;
    }
    .agileinfo_bottom_section h3 {
        font-size: 2.2em;
    }


    .label {
        display: inline;
        padding: .2em .6em .3em;
        font-size: 60%;
    }
}
@media (max-width:320px){
    .wthree_title_agile p {
        font-size: 1.5em;
    }


    .date {
        text-align: center;
        margin: 0 auto;
        width: 63%;
    }
    .no-marg {
        margin: 6em 0!important;
    }
    .agileinfo_bottom_section h3 {
        font-size: 1.8em;
    }
    .agileinfo_bottom_section {
        padding-top: 3.2em;
        min-height: 229px;
    }


    .nav > li > a {
        position: relative;
        display: block;
        padding: 8px 0px;
        margin: 8px 0;
    }

}
@media (max-width: 767px) {
    .mt-res{
        top: 10px !important;
    }


    .order-sm-r-0 {
        -ms-flex-order: 0;
        order: 0
    }

    .order-sm-r-1 {
        -ms-flex-order: 1;
        order: 1
    }

    .order-sm-r-2 {
        -ms-flex-order: 2;
        order: 2
    }

    .order-sm-r-3 {
        -ms-flex-order: 3;
        order: 3
    }

    .order-sm-r-4 {
        -ms-flex-order: 4;
        order: 4
    }

    .order-sm-r-5 {
        -ms-flex-order: 5;
        order: 5
    }

    .order-sm-r-6 {
        -ms-flex-order: 6;
        order: 6
    }

    .order-sm-r-7 {
        -ms-flex-order: 7;
        order: 7
    }

    .order-sm-r-8 {
        -ms-flex-order: 8;
        order: 8
    }

    .order-sm-r-9 {
        -ms-flex-order: 9;
        order: 9
    }

    .order-sm-r-10 {
        -ms-flex-order: 10;
        order: 10
    }

    .order-sm-r-11 {
        -ms-flex-order: 11;
        order: 11
    }

    .order-sm-r-12 {
        -ms-flex-order: 12;
        order: 12
    }
}




.c-1 {
    color: #d88c00;
}

.c-2{
    color: #4f5b23;
}

.c-3{
    color: #ffd3af;
}

.contact-form .form-wrapper {
    padding: 0 0px 0px 0px;
    position: relative;
}


@font-face {
    font-family: 'HerrVonMuellerhoff';
    src: url("../fonts/HerrVonMuellerhoff-Regular.otf");
    font-weight: normal;
    font-style: normal;
}

.font-1{
    font-family: 'HerrVonMuellerhoff','sans-serif' !important;
}


/*===================================================*/
/*===================================================*/
/*===================================================*/
/*===================================================*/
/*===================================================*/

.c-cafe{
    color: #000 !important;
}

.titulo-1{
    font-size: 3em !important;
    letter-spacing: 1px !important;
    margin-top: 10px !important;
}

.mascara-play {
    width: 100%;
    height: 100vh;
    position: fixed;
    z-index: 9999999999;
    background: rgb(158,232,248);
    background-size: cover;
    display: flex;
}



.border-black{
    width: 90%;
    height: 3px;
    background-color: #9ee8f8;
    margin: 15px auto;
    display: block;
}

.m-10{
    margin-bottom: 10px;
}
.m-20{
    margin-bottom: 20px;
}
.m-40{
    margin-bottom: 40px;
}
@media (max-width: 576px){
    .font-conf {
        font-size: 1rem;
    }

    .order-xm-0 {
        -ms-flex-order: 0;
        order: 0;
    }
    .order-xm-1 {
        -ms-flex-order: 1;
        order: 1;
    }
    .order-xm-2 {
        -ms-flex-order: 2;
        order: 2;
    }
    .order-xm-3 {
        -ms-flex-order: 3;
        order: 3;
    }
    .order-xm-4 {
        -ms-flex-order: 4;
        order: 4;
    }
    .order-xm-5 {
        -ms-flex-order: 5;
        order: 5;
    }
    .order-xm-6 {
        -ms-flex-order: 6;
        order: 6;
    }
    .order-xm-7 {
        -ms-flex-order: 7;
        order: 7;
    }
    .order-xm-8 {
        -ms-flex-order: 8;
        order: 8;
    }
    .order-xm-9 {
        -ms-flex-order: 9;
        order: 9;
    }

    .simply-section {
        display: inline-block;
        width: 50%;
    }


}
.titulo-festejado {
color: #C29100;
}
@media(max-width: 991px) {
.festejado {
font-size: 50px;
}
.fecha {
font-size: 26px;
}
}
@media(min-width: 992px) {
.festejado {
font-size: 86px;
}
.fecha {
font-size: 26px;
}
}
/*----------------------------------
  Form
------------------------------------*/
.form-campo {
background: rgba(0,0,0,0.1);
width: 100%;
border: 1px solid transparent;
padding-left: 10px;
padding-top: 10px;
padding-bottom: 10px;
color:#fff;
border-radius: 20px;
}

.form-campo::-webkit-input-placeholder {
  color: #fff;
}

.form-campo::-moz-placeholder {
  color: #fff;
}

.form-campo:-ms-input-placeholder {
  color: #fff;
}

.form-campo::placeholder {
  color: #fff;
}

.form-campo:focus {
  font-weight: 400;
  color: #fff;
}

.form-campo:focus::-webkit-input-placeholder {
  color: #fff;
}

.form-campo:focus::-moz-placeholder {
  color: #fff;
}

.form-campo:focus:-ms-input-placeholder {
  color: #fff;
}

.form-campo:focus::placeholder {
  color: #fff;
}

.btn-form {
padding: 10px 60px 7px 60px;
border: 1px solid #fff;
color:#fff;
transition-duration: .2s;
background: transparent !important;
}
.btn-form:hover {
background: #fff !important;
border: 1px solid #fff;
color:#000;
transition-duration: .2s;
}
@media (min-width: 992px) {
body::after {
    position: fixed;
    z-index: -1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background-image: url(../images/bg-esc.png);
	background-size: cover;
	background-position: center;
	content: ''; 
	transition-duration: .5s;
}
}
@media (max-width: 991px) {
body::after {
    position: fixed;
    z-index: -1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background-image: url(../images/bg-mob.png);
	background-size: cover;
	background-position: center;
	content: ''; 
	transition-duration: .5s;
}
}
/*----------------------------------
	Menu
------------------------------------*/
@media (max-width: 991px) {
#cintillo {
position: fixed;
width: 100%;
background-color: transparent;
top: 0;
z-index: 99;
right: 0;
left: 0;
margin: auto;
transition-duration: .5s;
padding: 12px 0;
display: table;
opacity: 0;

}
  }
@media (min-width: 992px) {
#cintillo {
position: fixed;
width: 100%;
background-color: transparent;
top: 0;
z-index: 99;
right: 0;
left: 0;
margin-right: auto;
margin-left: auto;
transition-duration: .5s;
padding: 12px 0;
display: table;
opacity: 0;
}
}
#cintillo {
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#b4882d+0,f3e8a2+25,b4882d+50,f3e8a2+75,b4882d+100 */
background: #b4882d; /* Old browsers */
background: -moz-linear-gradient(left,  #b4882d 0%, #f3e8a2 25%, #b4882d 50%, #f3e8a2 75%, #b4882d 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #b4882d 0%,#f3e8a2 25%,#b4882d 50%,#f3e8a2 75%,#b4882d 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  #b4882d 0%,#f3e8a2 25%,#b4882d 50%,#f3e8a2 75%,#b4882d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b4882d', endColorstr='#b4882d',GradientType=1 ); /* IE6-9 */

transition-duration: .5s;
-webkit-box-shadow: 0px 8px 8px -3px rgba(0,0,0,0.45);
-moz-box-shadow: 0px 8px 8px -3px rgba(0,0,0,0.45);
box-shadow: 0px 8px 8px -3px rgba(0,0,0,0.45);
opacity: 1;
}